<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE dirtt PUBLIC "-//DIRTT//DTD dirtt 0.2.0//EN" "https://gitlab.com/dirtt/dtds/raw/master/dirtt.dtd">
<dirtt name="Flame Tree" version="0.2.0" dirname="{{project_root}}/{{project_path}}" basename="flame" username="pipeline" group="artist" perms="02775">
    <dir basename="action" perms="02775" username="pipeline" group="artist">
        <dir basename="flame" perms="02775" username="pipeline" group="artist"/>
    </dir>
    <dir basename="batch" perms="02775" username="pipeline" group="artist">
        <dir basename="flame" perms="02775" username="pipeline" group="artist"/>
    </dir>
    <dir basename="colourwarper" perms="02775" username="pipeline" group="artist">
        <dir basename="flame" perms="02775" username="pipeline" group="artist"/>
    </dir>
    <dir basename="correct" perms="02775" username="pipeline" group="artist">
        <dir basename="flame" perms="02775" username="pipeline" group="artist"/>
    </dir>
    <dir basename="deform" perms="02775" username="pipeline" group="artist">
        <dir basename="flame" perms="02775" username="pipeline" group="artist"/>
    </dir>
    <dir basename="distort" perms="02775" username="pipeline" group="artist">
        <dir basename="flame" perms="02775" username="pipeline" group="artist"/>
    </dir>
    <dir basename="edl" perms="02775" username="pipeline" group="artist"/>
    <dir basename="gmask" perms="02775" username="pipeline" group="artist">
        <dir basename="flame" perms="02775" username="pipeline" group="artist"/>
    </dir>
    <dir basename="key" perms="02775" username="pipeline" group="artist">
        <dir basename="flame" perms="02775" username="pipeline" group="artist"/>
    </dir>
    <dir basename="modularKeyer" perms="02775" username="pipeline" group="artist">
        <dir basename="flame" perms="02775" username="pipeline" group="artist"/>
    </dir>
    <dir basename="sparks" perms="02775" username="pipeline" group="artist">
        <dir basename="flame" perms="02775" username="pipeline" group="artist"/>
    </dir>
    <dir basename="text" perms="02775" username="pipeline" group="artist">
        <dir basename="flame" perms="02775" username="pipeline" group="artist"/>
    </dir>
    <dir basename="timewarp" perms="02775" username="pipeline" group="artist">
        <dir basename="flame" perms="02775" username="pipeline" group="artist"/>
    </dir>

    <dir basename="export/presets" perms="02775" username="pipeline" group="artist">
        <dir basename="audio_file" perms="02775" username="pipeline" group="artist"/>
        <dir basename="file_sequence" perms="02775" username="pipeline" group="artist"/>
        <dir basename="movie_file" perms="02775" username="pipeline" group="artist"/>
        <dir basename="sequence_publish" perms="02775" username="pipeline" group="artist">
            <file basename="Source Camera Media Transcode Publish.xml" href="/studio/tools/var/dirtt/templates/project/files/flame_camera_media_transcode_publish.xml"/>
        </dir>
    </dir>
</dirtt>
